body,table,input,select,textarea { 
  font-family:"Trebuchet MS",Verdana, Arial, Helvetica, sans-serif; 
  font-size:small;
}

body { 
  margin:0; 
  padding:0; 
  color:#000;
  background-color:#898C5D;  
}

input,select,textarea {
  font-size:1em;
}

small {
  font-size:0.85em;
}

img {
  border:0;
}

form {
  margin:0;
  padding:0;
}

p {
  margin:1em 0 1em 0;
	line-height:1.3em;
}

#content ul {
  list-style-image:url(../images/g-list-star.gif);
  line-height:1.7em;
  margin:0;
  padding:1em 0 1em 3em;
}

#content ul ul li {
  list-style: none;
}


dl.col {
  margin:0;
  padding:0;
  line-height:1.5em;
}

dl.col dt {
  float:left;
  width:7em;
}

dl.col dd {
  margin-left:6em;
}

.clearR {
	clear: right;
}

.clear:after {
  content:".";
  height:1px;
  display:block;
  clear:both;
  visibility:hidden;
}

.clr {
  clear: both;
}

.nav ul {
  margin:0;
  padding:0;
  list-style:none;
}

a {
  color:#7f5b43;
}
.left {
	float:left;
	}
.right {
	float:right;
	}


h1 {
	font-family:"Trebuchet MS",Arial, Helvetica, sans-serif;
	font-size:2em;
	font-weight:normal;
	font-style:italic;
	color:#7f5b43;
}

h2 {
  font-family:"Trebuchet MS",Arial, Helvetica, sans-serif;
  font-size:1.3em;
  font-weight:normal;
  font-style:italic;
  color:#7f5b43;
}

h3 {
  font-family:Garamond,Arial, Helvetica, sans-serif;
  font-size:1.2em;
  font-weight:bold;
  color:#7f5b43;
}

#constraint-left {
  padding:0 0 0 27px;
  background:#939769 url(../images/i-bg-shadow-L.gif) repeat-y top left;
}

#constraint-right {
  padding:0 27px 20px 0;  
  background:#939769 url(../images/i-bg-shadow-R.gif) repeat-y top right;
  min-width:940px;
}

#header {
  position:relative;
  width:100%;
  height:183px;
  background:#fff url(../images/h-bg-stripes.gif) repeat-x top left;
}

#header .logo {
  position:absolute;
  top:0;
  left:0;
  z-index:2;
  overflow:hidden;
  width:815px;
  height:183px;
  background-image:url(../images/h-logo-swoosh.png);
}

#header .Photo {
  position:absolute;
  top:0px;
  left:0px;
  z-index:1;
  width:100%;
}

.award {
 margin:0 0 0 20px;
}

#header .tagline {
  position:absolute;
  top:135px;
  right:10px;
  z-index:3;

}

#container-left {
  margin:0 0 0 0;
  background-color:#9A6748;
}

#content {
  /*position:relative;*/
  margin:0 0 0 256px;
  padding:1em 1em 2em 2em;
  min-height:1100px;    
	background-color:#eae6db;
	color:#000;
}

#content p {
  margin:1em 0 1em 0;
  /*position:relative;*/
  z-index:2;
}

#nav-side {
  position:absolute;
  z-index:10;
  top:183px;
  left:27px;
  width:256px;
  font-size:1.1em;
}


#nav-side li {
  display:block;
  margin-bottom:3px;
  color:#353037;
}

#nav-side a {
  display:block;
  line-height:30px;
  padding-bottom:6px;
  color:#fff;
  padding-left:25px;
  text-decoration:none;
}

#nav-side a:hover {
  color:#fff;
}

#nav-side .curve a {
  background:transparent url(../images/n-bg-off-1.gif) no-repeat top left;
}

#nav-side .c2 a {
  background-image:url(../images/n-bg-off-2.gif);
}

#nav-side .c1 a:hover {
  background-image:url(../images/n-bg-on-1.gif);
}

#nav-side .c2 a:hover {
  background-image:url(../images/n-bg-on-2.gif);
}

#nav-side .curve li a,
#nav-side .curve li a:hover {
  background:none;
}

#nav-side li ul {
  margin:6px 0 12px 0;
  text-indent:14px;
}

#nav-side li li a {
  line-height:0.8em;
}

#footer {  
  position:relative;
  height:93px;
  background-color:#5a3e2b;
  color:#cbc1a5;
  font-size:0.85em; 
}

#footer a {
  color:#fff;
}

#footer .logo {
  position:absolute;
  bottom:0;
  left:0;
  z-index:3;
  width:234px;
  height:181px;
}

#footer .contacts {
  position:absolute;
  top:4px;
  left:256px;
  z-index:5;
  width:400px;
  padding-top:10px;
}

#footer .tagline {
  position:absolute;
  bottom:10px;
  right:0;
  z-index:4;
  width:18em;
  background-color:#674632;
  padding:0.2em 0.4em 0.2em 1em;
  font-size:1.6em;
  font-style:italic;
}

#footer .swoosh {
  position:absolute;
  bottom:0;
  right:0;
  z-index:1;
  overflow:hidden;
}

#nav-bottom li {
  display:block;
  float:left;
  padding:0 0.6em 0 0.6em;
  margin-bottom:0.3em;
  line-height:1em;
  border-right:#ddd solid 1px;
}

#nav-bottom li.last {
  border-right:none;
}

#nav-bottom a {
  white-space:nowrap;
  text-decoration:none;
}

#fineprint,
#nav-bottom {
  margin:0.4em 0 0.4em 0;
  font-size:0.85em;
}

#fineprint {
  margin:1.8em 0 0.6em 0.6em;
}

#nav-bottom a,
#fineprint,
#fineprint a {
  color:#ddd;
}

#fineprint a {
  text-decoration:none;
}


.sidebox {
  float:right;
  width:300px;
  margin:0.2em 0 0.2em 0.2em;
  padding:1em;
  text-align:center;
  font-size:1.6em;
  font-style:italic;
  background-color:#9da173;
  color:#fff;
}

.sidebox a {
  color:#fff;
  text-decoration:none;
}

.sidebox a:hover {
  color:#9A6748;
  text-decoration:underline;
}
#content .sidebox .sml {
	font-size:0.5em;
	margin:0;
	text-align:left;
	}
#content .sidebox p.med a{
	font-size:0.675em;
	margin:0;
	color:#4a442a;
	font-weight:bold;
	padding:0;
	}
#content .sidebox p {
	margin:0;
	}
p.side {
  width:auto;
  
  text-align:center;
  font-size:1.6em;
  font-style:italic;
  color:#fff;
}

.photoset {
  margin:1em 0;
  background:#c3c49d url('../images/g-grasstree-beige-l.gif') no-repeat bottom right;
}

/* for photos with 2-line caption */
.photoset .box {
  float:left;
  height:228px;
}
.eco.photoset .box {
	height:250px;
}

/* for photos with 1-line caption */
.photoset .shortbox {
  float:left;
  height:212px;
}

.meals .photoset {
  background: none;
}

.photoset .caption {
  padding:0.6em 0 0.6em 0;
  text-align:center;
  color:#654224;
}

.photoset a {
  text-decoration:none;
}

.photoset .c1 {
  background-color:#9da173;
}

.photoset .c2 {
  background-color:#c3c49d;
}

.photoset .textbox {
  float:left;
  width:250px;
  background:#9da173 url(../images/g-grasstree-beige-s.gif) no-repeat bottom left;
  text-align:center;
  color:#000;
}

.quote-wrapper {
  padding: 10px 20px 30px 20px;
}

.photoset .quote {
  background:transparent url(../images/g-quote-l.gif) no-repeat top left;
}

.photoset .quote p {
  background:transparent url(../images/g-quote-r.gif) no-repeat bottom right;
}

.quote-wrapper .quote {
  background:transparent url(../images/g-quote2-l.gif) no-repeat top left;
}

.quote-wrapper .quote p {
  background:transparent url(../images/g-quote2-r.gif) no-repeat bottom right;
}

.listgroup {
  display: block;
  background-color:#dcdcc2;
}

.listgroup ul {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color:#dcdcc2;
}

.listgroup .photoset {
  margin:0 0 0 10px;
}

.vertical {
  float:right;
  width:250px;
}

.vertical .box {
  float:none;
}

.buttons a {
  float:left;
  display:block;
  margin-right:1.5em;
  width:185px;
  line-height:38px;
  background:transparent url(../images/g-button.gif) no-repeat top left;
  text-indent:0.8em;
  font-size:1.2em;
  font-style:italic;
  color:#553924;
  text-decoration:none;
}

.buttons a:hover {
  color:#fff;
}

.buttons-long a {
  float:left;
  display:block;
  margin-right:1.5em;
  width:255px;
  line-height:38px;
  background:transparent url(../images/g-button-long.gif) no-repeat top left;
  text-indent:0.8em;
  font-size:1.2em;
  font-style:italic;
  color:#553924;
  text-decoration:none;
}

.buttons-long a:hover {
  color:#fff;
}

.R {
  float:right;
}

.L {
  float:left;
}

input.button { 
  float:left;
  display:block;
  margin-right:1.5em;
  width:185px;
  height:38px;
  line-height:38px;
  background:transparent url('../images/g-button.gif') no-repeat top left;
  font-size:1.375em;
  font-style:italic;
  color:#553924;
  border:none; 
  cursor: pointer;
}

input.button-long { 
  float:left;
  display:block;
  margin-right:1.5em;
  width:255px;
  height:38px;
  line-height:38px;
  background:transparent url(../images/g-button-long.gif) no-repeat top left;
  font-size:1.2em;
  font-style:italic;
  color:#553924;
  border:none; 
}

p.itinerary { padding:4px; background-color:#E49F9A; width:60%; text-align:center; border:#B47A8A solid 1px; font-size:90%; }

.award-logos {
  margin:20px 0 20px 0;  
}

.award-logos img {
  vertical-align:middle;
  margin:0 10px 0 0;
}

.author {  
  padding:0 0 0 2px;
}

li.no-img { list-style:none; }

/* Massage page table */
.massage-tbl {
	width:400px;
	background:transparent url('../images/g-tbl-heading.jpg') no-repeat;
	}
.massage-tbl {
	color:#fff;
	text-align:left;
	font-size:1em;
	line-height:30px;
	font-weight:normal;
	font-style:italic;
	padding: 0 10px;
	border-bottom:6px solid #eae6db;
	}

.packageprc {
	background:transparent url('../images/g-xmasprc.jpg') no-repeat;
	width:252px;
	line-height:30px;
	color:#fff;
	text-align:left;
	font-size:1.1em;
	font-weight:normal;
	font-style:italic;
	padding: 0 10px;
	margin:1em 0;
	}
#vid-holder {
  margin-left: 10px;
  float: right;
}

.hide {    
  display: none;
}
